{
  "go.toolsEnvVars": {
    "GOOS": "js",
    "GOARCH": "wasm",
  },
  
  "gopls": {
    "experimentalWorkspaceModule": true,
  },
  "workbench.iconTheme": "material-icon-theme",
  "go.alternateTools": {
    
  },
}
